Results 1 to 6 of 6
Discuss N00b Questions at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Might be a good idea to sticky one of these, and have them all go ...
  1. #1
    Advanced Array

    Join Date
    Nov 2007
    Location
    Burlington, Ontario
    Posts
    32
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default N00b Questions

    Might be a good idea to sticky one of these, and have them all go in one !

    here is mine, I have a US OTB 1.1.2, with 4.02.13g

    I can manage to flash it down to 1.1.1 or 1.0.2 but I don't know how to check the bootloader version, I have a PC with Vista 32 or XP 32 installed(I have vista 64 too but Itunes wont even detect the phone then)

    It unlocks / Jailbreaks fine just need sim unlock ^^(waiting I guess since I don't know bootloader version)
    so in short, how do I check the bootloader version ?
    Thanks in advance
    Last edited by bananax; 11-19-2007 at 08:13 PM.



  2. #2
    Advanced Array

    Join Date
    Sep 2007
    Posts
    34
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    It "activates / jailbreaks" fine... You can't unlock an OTB 1.1.2 phone as this has been answered numerous times.

  3. #3
    Advanced Array

    Join Date
    Nov 2007
    Location
    Burlington, Ontario
    Posts
    32
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Jedi7 View Post
    It "activates / jailbreaks" fine... You can't unlock an OTB 1.1.2 phone as this has been answered numerous times.
    Actually you can if it has the older bootloader, which someone else posted they had, a 1.1.2 phone with the 3.x boot loader which unlocked fine ^_^

    Thank you for answering the question of --- how do i check the boot loader, I didn't ask if 1.1.2s can be unlocked

  4. #4
    Advanced Array

    Join Date
    Sep 2007
    Posts
    34
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by bananax View Post
    Actually you can if it has the older bootloader, which someone else posted they had, a 1.1.2 phone with the 3.x boot loader which unlocked fine ^_^

    Thank you for answering the question of --- how do i check the boot loader, I didn't ask if 1.1.2s can be unlocked
    If your phone is OTB 1.1.2 then you have the newest bootloader (which is not currently able to be unlocked). Also, you didn't actually ask a question you just stated something you don't know how to do.

  5. #5
    Advanced Array

    Join Date
    Nov 2007
    Location
    Burlington, Ontario
    Posts
    32
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Jedi7 View Post
    If your phone is OTB 1.1.2 then you have the newest bootloader (which is not currently able to be unlocked). Also, you didn't actually ask a question you just stated something you don't know how to do.

    well according to this guy,
    He has a week 45 with 3.9, and I thought all 45+ in us are 1.1.2 0.0?
    Chura
    Junior Member


    Join Date: Oct 2007
    Posts: 12
    Rep Power: 0

    --------------------------------------------------------------------------------

    Week 45 here :
    # bbupdater -v
    Resetting target...
    pinging the baseband...
    issuing +xgendata...
    firmware: DEV_ICE_MODEM_04.01.13_G
    eep version: EEP_VERSION:207
    eep revision: EEP_REVISION:8
    bootloader: BOOTLOADER_VERSION:3.9_M3S2
    Done


  6. #6
    Young Padawan Array duck9000's Avatar

    Join Date
    Sep 2007
    Location
    The Outer Rim
    Posts
    2,461
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    149

    Default

    Quote Originally Posted by bananax View Post
    Actually you can if it has the older bootloader, which someone else posted they had, a 1.1.2 phone with the 3.x boot loader which unlocked fine ^_^

    Thank you for answering the question of --- how do i check the boot loader, I didn't ask if 1.1.2s can be unlocked
    Just use the search option. Try "check boot loader" or something like that and you'll find the answer. Good luck!
    ** If you just want to support hackint0sh.org with a donation, please click here **.

 

 

Similar Threads

  1. N00B needs help
    By minutemadeinc in forum Installation
    Replies: 0
    Last Post: 04-11-2010, 07:11 PM
  2. n00b 3GS tethering and other questions...
    By bofors in forum iPhone 3GS
    Replies: 1
    Last Post: 06-29-2009, 01:09 AM
  3. EFI Questions from a n00b ;)
    By ActionJaxon666 in forum Using Leopard
    Replies: 1
    Last Post: 02-25-2009, 11:24 AM
  4. Two n00b questions...
    By john c1ark in forum iPhone "2G" (Rev. 1)
    Replies: 6
    Last Post: 11-29-2007, 09:55 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:39 AM.
twitter, follow us!